<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19611B491_492.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102740032</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-12</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 94.14 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1038}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{38}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1000}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{231}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{11}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{694}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{96}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{230}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_246" HEIGHT="3744" WIDTH="2464" PHYSICAL_IMG_NR="246" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="253" WIDTH="2464" ID="PAG_246_TopMargin">
        <TextBlock HPOS="152" VPOS="104" HEIGHT="53" WIDTH="2199" ID="PAG_246_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="152" VPOS="104" HEIGHT="53" WIDTH="2199" ID="PAG_246_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="152" VPOS="104" HEIGHT="40" WIDTH="76" ID="PAG_246_ST000001" WC="1" CONTENT="491" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000001" HPOS="228" VPOS="109" WIDTH="494" />
            <String HPOS="722" VPOS="109" HEIGHT="35" WIDTH="81" ID="PAG_246_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000002" HPOS="803" VPOS="122" WIDTH="22" />
            <String HPOS="825" VPOS="122" HEIGHT="23" WIDTH="33" ID="PAG_246_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000003" HPOS="858" VPOS="110" WIDTH="21" />
            <String HPOS="879" VPOS="110" HEIGHT="37" WIDTH="89" ID="PAG_246_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000004" HPOS="968" VPOS="122" WIDTH="21" />
            <String HPOS="989" VPOS="122" HEIGHT="25" WIDTH="61" ID="PAG_246_ST000005" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000005" HPOS="1050" VPOS="112" WIDTH="21" />
            <String HPOS="1071" VPOS="112" HEIGHT="44" WIDTH="209" ID="PAG_246_ST000006" WC="1" CONTENT="vægtafgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000006" HPOS="1280" VPOS="112" WIDTH="17" />
            <String HPOS="1297" VPOS="112" HEIGHT="35" WIDTH="40" ID="PAG_246_ST000007" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000007" HPOS="1337" VPOS="112" WIDTH="19" />
            <String HPOS="1356" VPOS="112" HEIGHT="45" WIDTH="309" ID="PAG_246_ST000008" WC="1" CONTENT="motorkøretøjer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000008" HPOS="1665" VPOS="125" WIDTH="18" />
            <String HPOS="1683" VPOS="125" HEIGHT="22" WIDTH="48" ID="PAG_246_ST000009" WC="1" CONTENT="m." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000009" HPOS="1731" VPOS="126" WIDTH="20" />
            <String HPOS="1751" VPOS="126" HEIGHT="22" WIDTH="35" ID="PAG_246_ST000010" WC="1" CONTENT="v." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000010" HPOS="1786" VPOS="109" WIDTH="488" />
            <String HPOS="2274" VPOS="109" HEIGHT="40" WIDTH="77" ID="PAG_246_ST000011" WC="1" CONTENT="492" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="227" VPOS="253" HEIGHT="3185" WIDTH="2026" ID="PAG_246_PrintSpace">
        <TextBlock HPOS="1288" VPOS="253" HEIGHT="49" WIDTH="803" ID="PAG_246_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1288" VPOS="253" HEIGHT="49" WIDTH="803" ID="PAG_246_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="1288" VPOS="253" HEIGHT="46" WIDTH="219" ID="PAG_246_ST000012" WC="1" CONTENT="Vægtafgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000011" HPOS="1507" VPOS="255" WIDTH="252" />
            <String HPOS="1759" VPOS="255" HEIGHT="47" WIDTH="332" ID="PAG_246_ST000013" WC="1" CONTENT="Udligningsafgift" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="299" VPOS="314" HEIGHT="108" WIDTH="1954" ID="PAG_246_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1636" VPOS="314" HEIGHT="48" WIDTH="607" ID="PAG_246_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="1636" VPOS="314" HEIGHT="47" WIDTH="269" ID="PAG_246_ST000014" WC="1" CONTENT="Motorkøretøj" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000012" HPOS="1905" VPOS="316" WIDTH="59" />
            <String HPOS="1964" VPOS="316" HEIGHT="46" WIDTH="279" ID="PAG_246_ST000015" WC="1" CONTENT="Påhængsvogn" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="299" VPOS="364" HEIGHT="58" WIDTH="1954" ID="PAG_246_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="299" VPOS="364" HEIGHT="43" WIDTH="60" ID="PAG_246_ST000016" WC="1" CONTENT="II." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000013" HPOS="359" VPOS="365" WIDTH="42" />
            <String HPOS="401" VPOS="365" HEIGHT="56" WIDTH="240" ID="PAG_246_ST000017" WC="1" CONTENT="Egenvægt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000014" HPOS="641" VPOS="367" WIDTH="19" />
            <String HPOS="660" VPOS="367" HEIGHT="41" WIDTH="182" ID="PAG_246_ST000018" WC="1" CONTENT="601-800" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000015" HPOS="842" VPOS="366" WIDTH="20" />
            <String HPOS="862" VPOS="366" HEIGHT="56" WIDTH="69" ID="PAG_246_ST000019" WC="1" CONTENT="kg." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000016" HPOS="931" VPOS="375" WIDTH="1013" />
            <String HPOS="1944" VPOS="375" HEIGHT="36" WIDTH="87" ID="PAG_246_ST000020" WC="1" CONTENT="eller" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000017" HPOS="2031" VPOS="379" WIDTH="17" />
            <String HPOS="2048" VPOS="379" HEIGHT="42" WIDTH="205" ID="PAG_246_ST000021" WC="1" CONTENT="sættevogn" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="455" VPOS="423" HEIGHT="57" WIDTH="1681" ID="PAG_246_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="455" VPOS="423" HEIGHT="57" WIDTH="1681" ID="PAG_246_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="455" VPOS="423" HEIGHT="56" WIDTH="142" ID="PAG_246_ST000022" WC="1" CONTENT="Afgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000018" HPOS="597" VPOS="439" WIDTH="19" />
            <String HPOS="616" VPOS="439" HEIGHT="41" WIDTH="63" ID="PAG_246_ST000023" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000019" HPOS="679" VPOS="424" WIDTH="23" />
            <String HPOS="702" VPOS="424" HEIGHT="56" WIDTH="185" ID="PAG_246_ST000024" WC="1" CONTENT="køretøj:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000020" HPOS="887" VPOS="433" WIDTH="479" />
            <String HPOS="1366" VPOS="433" HEIGHT="35" WIDTH="54" ID="PAG_246_ST000025" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000021" HPOS="1420" VPOS="433" WIDTH="390" />
            <String HPOS="1810" VPOS="433" HEIGHT="36" WIDTH="55" ID="PAG_246_ST000026" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000022" HPOS="1865" VPOS="434" WIDTH="215" />
            <String HPOS="2080" VPOS="434" HEIGHT="36" WIDTH="56" ID="PAG_246_ST000027" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="513" VPOS="483" HEIGHT="46" WIDTH="1617" ID="PAG_246_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="513" VPOS="483" HEIGHT="46" WIDTH="1617" ID="PAG_246_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="513" VPOS="485" HEIGHT="39" WIDTH="50" ID="PAG_246_ST000028" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000023" HPOS="563" VPOS="483" WIDTH="21" />
            <String HPOS="584" VPOS="483" HEIGHT="42" WIDTH="206" ID="PAG_246_ST000029" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000024" HPOS="790" VPOS="487" WIDTH="555" />
            <String HPOS="1345" VPOS="487" HEIGHT="40" WIDTH="77" ID="PAG_246_ST000030" WC="1" CONTENT="110" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000025" HPOS="1422" VPOS="489" WIDTH="376" />
            <String HPOS="1798" VPOS="489" HEIGHT="40" WIDTH="80" ID="PAG_246_ST000031" WC="1" CONTENT="330" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000026" HPOS="1878" VPOS="512" WIDTH="196" />
            <String HPOS="2074" VPOS="512" HEIGHT="6" WIDTH="56" ID="PAG_246_ST000032" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="273" VPOS="540" HEIGHT="59" WIDTH="684" ID="PAG_246_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="273" VPOS="540" HEIGHT="59" WIDTH="684" ID="PAG_246_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="273" VPOS="540" HEIGHT="43" WIDTH="84" ID="PAG_246_ST000033" WC="0.72" CONTENT="III." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000027" HPOS="357" VPOS="541" WIDTH="42" />
            <String HPOS="399" VPOS="541" HEIGHT="57" WIDTH="240" ID="PAG_246_ST000034" WC="1" CONTENT="Egenvægt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000028" HPOS="639" VPOS="544" WIDTH="20" />
            <String HPOS="659" VPOS="544" HEIGHT="40" WIDTH="209" ID="PAG_246_ST000035" WC="1" CONTENT="801-1100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000029" HPOS="868" VPOS="542" WIDTH="20" />
            <String HPOS="888" VPOS="542" HEIGHT="57" WIDTH="69" ID="PAG_246_ST000036" WC="1" CONTENT="kg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="454" VPOS="600" HEIGHT="59" WIDTH="432" ID="PAG_246_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="454" VPOS="600" HEIGHT="59" WIDTH="432" ID="PAG_246_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="454" VPOS="600" HEIGHT="58" WIDTH="142" ID="PAG_246_ST000037" WC="1" CONTENT="Afgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000030" HPOS="596" VPOS="616" WIDTH="18" />
            <String HPOS="614" VPOS="616" HEIGHT="42" WIDTH="64" ID="PAG_246_ST000038" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000031" HPOS="678" VPOS="601" WIDTH="22" />
            <String HPOS="700" VPOS="601" HEIGHT="58" WIDTH="186" ID="PAG_246_ST000039" WC="1" CONTENT="køretøj:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="512" VPOS="661" HEIGHT="48" WIDTH="1616" ID="PAG_246_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="512" VPOS="661" HEIGHT="48" WIDTH="1616" ID="PAG_246_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="512" VPOS="663" HEIGHT="41" WIDTH="51" ID="PAG_246_ST000040" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000032" HPOS="563" VPOS="661" WIDTH="20" />
            <String HPOS="583" VPOS="661" HEIGHT="44" WIDTH="206" ID="PAG_246_ST000041" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000033" HPOS="789" VPOS="667" WIDTH="555" />
            <String HPOS="1344" VPOS="667" HEIGHT="41" WIDTH="78" ID="PAG_246_ST000042" WC="1" CONTENT="150" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000034" HPOS="1422" VPOS="668" WIDTH="375" />
            <String HPOS="1797" VPOS="668" HEIGHT="41" WIDTH="80" ID="PAG_246_ST000043" WC="1" CONTENT="450" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000035" HPOS="1877" VPOS="693" WIDTH="196" />
            <String HPOS="2073" VPOS="693" HEIGHT="6" WIDTH="55" ID="PAG_246_ST000044" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="280" VPOS="719" HEIGHT="59" WIDTH="704" ID="PAG_246_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="280" VPOS="719" HEIGHT="59" WIDTH="704" ID="PAG_246_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="280" VPOS="719" HEIGHT="43" WIDTH="76" ID="PAG_246_ST000045" WC="1" CONTENT="IV." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000036" HPOS="356" VPOS="721" WIDTH="42" />
            <String HPOS="398" VPOS="721" HEIGHT="56" WIDTH="240" ID="PAG_246_ST000046" WC="1" CONTENT="Egenvægt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000037" HPOS="638" VPOS="724" WIDTH="21" />
            <String HPOS="659" VPOS="724" HEIGHT="40" WIDTH="236" ID="PAG_246_ST000047" WC="1" CONTENT="1101-1300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000038" HPOS="895" VPOS="722" WIDTH="19" />
            <String HPOS="914" VPOS="722" HEIGHT="56" WIDTH="70" ID="PAG_246_ST000048" WC="1" CONTENT="kg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="453" VPOS="779" HEIGHT="57" WIDTH="432" ID="PAG_246_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="453" VPOS="779" HEIGHT="57" WIDTH="432" ID="PAG_246_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="453" VPOS="779" HEIGHT="56" WIDTH="142" ID="PAG_246_ST000049" WC="1" CONTENT="Afgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000039" HPOS="595" VPOS="795" WIDTH="18" />
            <String HPOS="613" VPOS="795" HEIGHT="41" WIDTH="64" ID="PAG_246_ST000050" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000040" HPOS="677" VPOS="780" WIDTH="22" />
            <String HPOS="699" VPOS="780" HEIGHT="56" WIDTH="186" ID="PAG_246_ST000051" WC="1" CONTENT="køretøj:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="511" VPOS="840" HEIGHT="47" WIDTH="1616" ID="PAG_246_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="511" VPOS="840" HEIGHT="47" WIDTH="1616" ID="PAG_246_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="511" VPOS="841" HEIGHT="39" WIDTH="50" ID="PAG_246_ST000052" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000041" HPOS="561" VPOS="840" WIDTH="21" />
            <String HPOS="582" VPOS="840" HEIGHT="42" WIDTH="206" ID="PAG_246_ST000053" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000042" HPOS="788" VPOS="845" WIDTH="553" />
            <String HPOS="1341" VPOS="845" HEIGHT="40" WIDTH="80" ID="PAG_246_ST000054" WC="1" CONTENT="200" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000043" HPOS="1421" VPOS="847" WIDTH="376" />
            <String HPOS="1797" VPOS="847" HEIGHT="40" WIDTH="79" ID="PAG_246_ST000055" WC="1" CONTENT="600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000044" HPOS="1876" VPOS="871" WIDTH="197" />
            <String HPOS="2073" VPOS="871" HEIGHT="5" WIDTH="54" ID="PAG_246_ST000056" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="305" VPOS="897" HEIGHT="58" WIDTH="678" ID="PAG_246_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="305" VPOS="897" HEIGHT="58" WIDTH="678" ID="PAG_246_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="305" VPOS="897" HEIGHT="43" WIDTH="50" ID="PAG_246_ST000057" WC="1" CONTENT="V." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000045" HPOS="355" VPOS="898" WIDTH="42" />
            <String HPOS="397" VPOS="898" HEIGHT="56" WIDTH="240" ID="PAG_246_ST000058" WC="1" CONTENT="Egenvægt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000046" HPOS="637" VPOS="901" WIDTH="21" />
            <String HPOS="658" VPOS="901" HEIGHT="41" WIDTH="236" ID="PAG_246_ST000059" WC="1" CONTENT="1301-1500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000047" HPOS="894" VPOS="899" WIDTH="20" />
            <String HPOS="914" VPOS="899" HEIGHT="56" WIDTH="69" ID="PAG_246_ST000060" WC="1" CONTENT="kg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="452" VPOS="956" HEIGHT="58" WIDTH="432" ID="PAG_246_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="452" VPOS="956" HEIGHT="58" WIDTH="432" ID="PAG_246_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="452" VPOS="956" HEIGHT="57" WIDTH="141" ID="PAG_246_ST000061" WC="1" CONTENT="Afgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000048" HPOS="593" VPOS="972" WIDTH="19" />
            <String HPOS="612" VPOS="972" HEIGHT="41" WIDTH="64" ID="PAG_246_ST000062" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000049" HPOS="676" VPOS="958" WIDTH="22" />
            <String HPOS="698" VPOS="958" HEIGHT="56" WIDTH="186" ID="PAG_246_ST000063" WC="1" CONTENT="køretøj:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="510" VPOS="1017" HEIGHT="107" WIDTH="1616" ID="PAG_246_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="510" VPOS="1017" HEIGHT="46" WIDTH="1615" ID="PAG_246_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="510" VPOS="1018" HEIGHT="41" WIDTH="50" ID="PAG_246_ST000064" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000050" HPOS="560" VPOS="1017" WIDTH="21" />
            <String HPOS="581" VPOS="1017" HEIGHT="43" WIDTH="206" ID="PAG_246_ST000065" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000051" HPOS="787" VPOS="1023" WIDTH="553" />
            <String HPOS="1340" VPOS="1023" HEIGHT="40" WIDTH="80" ID="PAG_246_ST000066" WC="1" CONTENT="260" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000052" HPOS="1420" VPOS="1048" WIDTH="374" />
            <String HPOS="1794" VPOS="1048" HEIGHT="6" WIDTH="55" ID="PAG_246_ST000067" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000053" HPOS="1849" VPOS="1049" WIDTH="223" />
            <String HPOS="2072" VPOS="1049" HEIGHT="6" WIDTH="53" ID="PAG_246_ST000068" WC="0.00" CONTENT="—■" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="536" VPOS="1076" HEIGHT="48" WIDTH="1590" ID="PAG_246_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="536" VPOS="1078" HEIGHT="40" WIDTH="24" ID="PAG_246_ST000069" WC="1" CONTENT="3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000054" HPOS="560" VPOS="1076" WIDTH="21" />
            <String HPOS="581" VPOS="1076" HEIGHT="42" WIDTH="205" ID="PAG_246_ST000070" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000055" HPOS="786" VPOS="1082" WIDTH="582" />
            <String HPOS="1368" VPOS="1082" HEIGHT="40" WIDTH="51" ID="PAG_246_ST000071" WC="1" CONTENT="65" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000056" HPOS="1419" VPOS="1084" WIDTH="378" />
            <String HPOS="1797" VPOS="1084" HEIGHT="40" WIDTH="76" ID="PAG_246_ST000072" WC="1" CONTENT="195" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000057" HPOS="1873" VPOS="1108" WIDTH="198" />
            <String HPOS="2071" VPOS="1108" HEIGHT="5" WIDTH="55" ID="PAG_246_ST000073" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="279" VPOS="1134" HEIGHT="57" WIDTH="703" ID="PAG_246_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="279" VPOS="1134" HEIGHT="57" WIDTH="703" ID="PAG_246_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="279" VPOS="1134" HEIGHT="41" WIDTH="75" ID="PAG_246_ST000074" WC="1" CONTENT="VI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000058" HPOS="354" VPOS="1135" WIDTH="42" />
            <String HPOS="396" VPOS="1135" HEIGHT="55" WIDTH="240" ID="PAG_246_ST000075" WC="1" CONTENT="Egenvægt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000059" HPOS="636" VPOS="1137" WIDTH="21" />
            <String HPOS="657" VPOS="1137" HEIGHT="40" WIDTH="236" ID="PAG_246_ST000076" WC="1" CONTENT="1501-2000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000060" HPOS="893" VPOS="1136" WIDTH="20" />
            <String HPOS="913" VPOS="1136" HEIGHT="55" WIDTH="69" ID="PAG_246_ST000077" WC="1" CONTENT="kg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="451" VPOS="1193" HEIGHT="57" WIDTH="432" ID="PAG_246_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="451" VPOS="1193" HEIGHT="57" WIDTH="432" ID="PAG_246_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="451" VPOS="1193" HEIGHT="56" WIDTH="141" ID="PAG_246_ST000078" WC="1" CONTENT="Afgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000061" HPOS="592" VPOS="1208" WIDTH="19" />
            <String HPOS="611" VPOS="1208" HEIGHT="41" WIDTH="64" ID="PAG_246_ST000079" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000062" HPOS="675" VPOS="1194" WIDTH="22" />
            <String HPOS="697" VPOS="1194" HEIGHT="56" WIDTH="186" ID="PAG_246_ST000080" WC="1" CONTENT="køretøj:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="508" VPOS="1253" HEIGHT="107" WIDTH="1617" ID="PAG_246_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="508" VPOS="1253" HEIGHT="47" WIDTH="1617" ID="PAG_246_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="508" VPOS="1255" HEIGHT="39" WIDTH="51" ID="PAG_246_ST000081" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000063" HPOS="559" VPOS="1253" WIDTH="21" />
            <String HPOS="580" VPOS="1253" HEIGHT="43" WIDTH="205" ID="PAG_246_ST000082" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000064" HPOS="785" VPOS="1259" WIDTH="555" />
            <String HPOS="1340" VPOS="1259" HEIGHT="41" WIDTH="79" ID="PAG_246_ST000083" WC="1" CONTENT="360" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000065" HPOS="1419" VPOS="1284" WIDTH="402" />
            <String HPOS="1821" VPOS="1284" HEIGHT="5" WIDTH="55" ID="PAG_246_ST000084" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000066" HPOS="1876" VPOS="1285" WIDTH="195" />
            <String HPOS="2071" VPOS="1285" HEIGHT="5" WIDTH="54" ID="PAG_246_ST000085" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="535" VPOS="1312" HEIGHT="48" WIDTH="1590" ID="PAG_246_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="535" VPOS="1314" HEIGHT="40" WIDTH="24" ID="PAG_246_ST000086" WC="1" CONTENT="3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000067" HPOS="559" VPOS="1312" WIDTH="21" />
            <String HPOS="580" VPOS="1312" HEIGHT="43" WIDTH="205" ID="PAG_246_ST000087" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000068" HPOS="785" VPOS="1319" WIDTH="581" />
            <String HPOS="1366" VPOS="1319" HEIGHT="40" WIDTH="52" ID="PAG_246_ST000088" WC="1" CONTENT="90" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000069" HPOS="1418" VPOS="1320" WIDTH="377" />
            <String HPOS="1795" VPOS="1320" HEIGHT="40" WIDTH="79" ID="PAG_246_ST000089" WC="1" CONTENT="270" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000070" HPOS="1874" VPOS="1343" WIDTH="196" />
            <String HPOS="2070" VPOS="1343" HEIGHT="7" WIDTH="55" ID="PAG_246_ST000090" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="252" VPOS="1370" HEIGHT="58" WIDTH="729" ID="PAG_246_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="252" VPOS="1370" HEIGHT="58" WIDTH="729" ID="PAG_246_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="252" VPOS="1370" HEIGHT="42" WIDTH="100" ID="PAG_246_ST000091" WC="1" CONTENT="VII." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000071" HPOS="352" VPOS="1372" WIDTH="42" />
            <String HPOS="394" VPOS="1372" HEIGHT="55" WIDTH="241" ID="PAG_246_ST000092" WC="1" CONTENT="Egenvægt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000072" HPOS="635" VPOS="1374" WIDTH="19" />
            <String HPOS="654" VPOS="1374" HEIGHT="40" WIDTH="238" ID="PAG_246_ST000093" WC="1" CONTENT="2001-3000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000073" HPOS="892" VPOS="1372" WIDTH="19" />
            <String HPOS="911" VPOS="1372" HEIGHT="56" WIDTH="70" ID="PAG_246_ST000094" WC="1" CONTENT="kg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="449" VPOS="1429" HEIGHT="58" WIDTH="672" ID="PAG_246_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="449" VPOS="1429" HEIGHT="58" WIDTH="672" ID="PAG_246_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="449" VPOS="1429" HEIGHT="56" WIDTH="142" ID="PAG_246_ST000095" WC="1" CONTENT="Afgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000074" HPOS="591" VPOS="1445" WIDTH="21" />
            <String HPOS="612" VPOS="1445" HEIGHT="41" WIDTH="64" ID="PAG_246_ST000096" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000075" HPOS="676" VPOS="1433" WIDTH="27" />
            <String HPOS="703" VPOS="1433" HEIGHT="39" WIDTH="79" ID="PAG_246_ST000097" WC="1" CONTENT="100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000076" HPOS="782" VPOS="1431" WIDTH="22" />
            <String HPOS="804" VPOS="1431" HEIGHT="55" WIDTH="58" ID="PAG_246_ST000098" WC="1" CONTENT="kg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000077" HPOS="862" VPOS="1436" WIDTH="24" />
            <String HPOS="886" VPOS="1436" HEIGHT="51" WIDTH="235" ID="PAG_246_ST000099" WC="1" CONTENT="egenvægt:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="507" VPOS="1489" HEIGHT="49" WIDTH="1614" ID="PAG_246_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="507" VPOS="1489" HEIGHT="49" WIDTH="1614" ID="PAG_246_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="507" VPOS="1492" HEIGHT="39" WIDTH="23" ID="PAG_246_ST000100" WC="1" CONTENT="3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000078" HPOS="530" VPOS="1489" WIDTH="21" />
            <String HPOS="551" VPOS="1489" HEIGHT="43" WIDTH="205" ID="PAG_246_ST000101" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000079" HPOS="756" VPOS="1496" WIDTH="637" />
            <String HPOS="1393" VPOS="1496" HEIGHT="39" WIDTH="23" ID="PAG_246_ST000102" WC="1" CONTENT="5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000080" HPOS="1416" VPOS="1497" WIDTH="407" />
            <String HPOS="1823" VPOS="1497" HEIGHT="40" WIDTH="49" ID="PAG_246_ST000103" WC="1" CONTENT="15" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000081" HPOS="1872" VPOS="1498" WIDTH="226" />
            <String HPOS="2098" VPOS="1498" HEIGHT="40" WIDTH="23" ID="PAG_246_ST000104" WC="1" CONTENT="5" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="394" VPOS="1547" HEIGHT="56" WIDTH="601" ID="PAG_246_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="394" VPOS="1547" HEIGHT="56" WIDTH="601" ID="PAG_246_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="394" VPOS="1547" HEIGHT="52" WIDTH="239" ID="PAG_246_ST000105" WC="1" CONTENT="Rutebiler," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000082" HPOS="633" VPOS="1563" WIDTH="23" />
            <String HPOS="656" VPOS="1563" HEIGHT="28" WIDTH="45" ID="PAG_246_ST000106" WC="1" CONTENT="se" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000083" HPOS="701" VPOS="1549" WIDTH="19" />
            <String HPOS="720" VPOS="1549" HEIGHT="54" WIDTH="20" ID="PAG_246_ST000107" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000084" HPOS="740" VPOS="1550" WIDTH="23" />
            <String HPOS="763" VPOS="1550" HEIGHT="50" WIDTH="63" ID="PAG_246_ST000108" WC="1" CONTENT="15," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000085" HPOS="826" VPOS="1549" WIDTH="23" />
            <String HPOS="849" VPOS="1549" HEIGHT="43" WIDTH="85" ID="PAG_246_ST000109" WC="1" CONTENT="stk." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000086" HPOS="934" VPOS="1551" WIDTH="24" />
            <String HPOS="958" VPOS="1551" HEIGHT="40" WIDTH="37" ID="PAG_246_ST000110" WC="1" CONTENT="2." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="1606" HEIGHT="59" WIDTH="747" ID="PAG_246_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="227" VPOS="1606" HEIGHT="59" WIDTH="747" ID="PAG_246_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="227" VPOS="1606" HEIGHT="43" WIDTH="124" ID="PAG_246_ST000111" WC="1" CONTENT="VIII." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000087" HPOS="351" VPOS="1607" WIDTH="42" />
            <String HPOS="393" VPOS="1607" HEIGHT="56" WIDTH="240" ID="PAG_246_ST000112" WC="1" CONTENT="Egenvægt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000088" HPOS="633" VPOS="1623" WIDTH="19" />
            <String HPOS="652" VPOS="1623" HEIGHT="27" WIDTH="103" ID="PAG_246_ST000113" WC="1" CONTENT="over" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000089" HPOS="755" VPOS="1610" WIDTH="21" />
            <String HPOS="776" VPOS="1610" HEIGHT="41" WIDTH="108" ID="PAG_246_ST000114" WC="1" CONTENT="3000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000090" HPOS="884" VPOS="1608" WIDTH="20" />
            <String HPOS="904" VPOS="1608" HEIGHT="57" WIDTH="70" ID="PAG_246_ST000115" WC="1" CONTENT="kg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="392" VPOS="1666" HEIGHT="57" WIDTH="663" ID="PAG_246_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="392" VPOS="1666" HEIGHT="57" WIDTH="663" ID="PAG_246_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="392" VPOS="1666" HEIGHT="56" WIDTH="141" ID="PAG_246_ST000116" WC="1" CONTENT="Afgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000091" HPOS="533" VPOS="1681" WIDTH="19" />
            <String HPOS="552" VPOS="1681" HEIGHT="41" WIDTH="64" ID="PAG_246_ST000117" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000092" HPOS="616" VPOS="1669" WIDTH="25" />
            <String HPOS="641" VPOS="1669" HEIGHT="39" WIDTH="79" ID="PAG_246_ST000118" WC="1" CONTENT="100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000093" HPOS="720" VPOS="1667" WIDTH="20" />
            <String HPOS="740" VPOS="1667" HEIGHT="55" WIDTH="57" ID="PAG_246_ST000119" WC="1" CONTENT="kg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000094" HPOS="797" VPOS="1672" WIDTH="22" />
            <String HPOS="819" VPOS="1672" HEIGHT="51" WIDTH="236" ID="PAG_246_ST000120" WC="1" CONTENT="egenvægt:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="533" VPOS="1726" HEIGHT="48" WIDTH="1587" ID="PAG_246_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="533" VPOS="1726" HEIGHT="48" WIDTH="1587" ID="PAG_246_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="533" VPOS="1727" HEIGHT="40" WIDTH="23" ID="PAG_246_ST000121" WC="1" CONTENT="3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000095" HPOS="556" VPOS="1726" WIDTH="21" />
            <String HPOS="577" VPOS="1726" HEIGHT="41" WIDTH="205" ID="PAG_246_ST000122" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000096" HPOS="782" VPOS="1734" WIDTH="610" />
            <String HPOS="1392" VPOS="1734" HEIGHT="38" WIDTH="22" ID="PAG_246_ST000123" WC="1" CONTENT="6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000097" HPOS="1414" VPOS="1734" WIDTH="407" />
            <String HPOS="1821" VPOS="1734" HEIGHT="39" WIDTH="49" ID="PAG_246_ST000124" WC="1" CONTENT="15" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000098" HPOS="1870" VPOS="1735" WIDTH="227" />
            <String HPOS="2097" VPOS="1735" HEIGHT="39" WIDTH="23" ID="PAG_246_ST000125" WC="1" CONTENT="6" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="392" VPOS="1783" HEIGHT="55" WIDTH="601" ID="PAG_246_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="392" VPOS="1783" HEIGHT="55" WIDTH="601" ID="PAG_246_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="392" VPOS="1783" HEIGHT="51" WIDTH="239" ID="PAG_246_ST000126" WC="1" CONTENT="Rutebiler," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000099" HPOS="631" VPOS="1799" WIDTH="22" />
            <String HPOS="653" VPOS="1799" HEIGHT="27" WIDTH="46" ID="PAG_246_ST000127" WC="1" CONTENT="se" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000100" HPOS="699" VPOS="1785" WIDTH="19" />
            <String HPOS="718" VPOS="1785" HEIGHT="53" WIDTH="19" ID="PAG_246_ST000128" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000101" HPOS="737" VPOS="1786" WIDTH="24" />
            <String HPOS="761" VPOS="1786" HEIGHT="49" WIDTH="64" ID="PAG_246_ST000129" WC="1" CONTENT="15," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000102" HPOS="825" VPOS="1784" WIDTH="22" />
            <String HPOS="847" VPOS="1784" HEIGHT="43" WIDTH="85" ID="PAG_246_ST000130" WC="1" CONTENT="stk." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000103" HPOS="932" VPOS="1787" WIDTH="23" />
            <String HPOS="955" VPOS="1787" HEIGHT="40" WIDTH="38" ID="PAG_246_ST000131" WC="1" CONTENT="2." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="419" VPOS="1958" HEIGHT="56" WIDTH="336" ID="PAG_246_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="419" VPOS="1958" HEIGHT="56" WIDTH="336" ID="PAG_246_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="419" VPOS="1958" HEIGHT="42" WIDTH="50" ID="PAG_246_ST000132" WC="1" CONTENT="B." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000104" HPOS="469" VPOS="1958" WIDTH="33" />
            <String HPOS="502" VPOS="1958" HEIGHT="56" WIDTH="253" ID="PAG_246_ST000133" WC="1" CONTENT="Hyrevogne." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="314" VPOS="2029" HEIGHT="58" WIDTH="1799" ID="PAG_246_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="314" VPOS="2029" HEIGHT="58" WIDTH="1799" ID="PAG_246_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="314" VPOS="2029" HEIGHT="42" WIDTH="34" ID="PAG_246_ST000134" WC="1" CONTENT="I." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000105" HPOS="348" VPOS="2030" WIDTH="43" />
            <String HPOS="391" VPOS="2030" HEIGHT="55" WIDTH="239" ID="PAG_246_ST000135" WC="1" CONTENT="Egenvægt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000106" HPOS="630" VPOS="2029" WIDTH="20" />
            <String HPOS="650" VPOS="2029" HEIGHT="43" WIDTH="128" ID="PAG_246_ST000136" WC="1" CONTENT="indtil" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000107" HPOS="778" VPOS="2032" WIDTH="20" />
            <String HPOS="798" VPOS="2032" HEIGHT="41" WIDTH="80" ID="PAG_246_ST000137" WC="1" CONTENT="800" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000108" HPOS="878" VPOS="2031" WIDTH="20" />
            <String HPOS="898" VPOS="2031" HEIGHT="56" WIDTH="69" ID="PAG_246_ST000138" WC="1" CONTENT="kg." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000109" HPOS="967" VPOS="2035" WIDTH="402" />
            <String HPOS="1369" VPOS="2035" HEIGHT="46" WIDTH="218" ID="PAG_246_ST000139" WC="1" CONTENT="Vægtafgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000110" HPOS="1587" VPOS="2036" WIDTH="197" />
            <String HPOS="1784" VPOS="2036" HEIGHT="46" WIDTH="329" ID="PAG_246_ST000140" WC="1" CONTENT="Udligningsafgift" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="445" VPOS="2088" HEIGHT="56" WIDTH="1534" ID="PAG_246_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="445" VPOS="2088" HEIGHT="56" WIDTH="1534" ID="PAG_246_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="445" VPOS="2088" HEIGHT="56" WIDTH="142" ID="PAG_246_ST000141" WC="1" CONTENT="Afgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000111" HPOS="587" VPOS="2104" WIDTH="18" />
            <String HPOS="605" VPOS="2104" HEIGHT="40" WIDTH="63" ID="PAG_246_ST000142" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000112" HPOS="668" VPOS="2089" WIDTH="23" />
            <String HPOS="691" VPOS="2089" HEIGHT="55" WIDTH="186" ID="PAG_246_ST000143" WC="1" CONTENT="køretøj:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000113" HPOS="877" VPOS="2095" WIDTH="571" />
            <String HPOS="1448" VPOS="2095" HEIGHT="35" WIDTH="56" ID="PAG_246_ST000144" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_246_SP000114" HPOS="1504" VPOS="2095" WIDTH="420" />
            <String HPOS="1924" VPOS="2095" HEIGHT="36" WIDTH="55" ID="PAG_246_ST000145" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="503" VPOS="2148" HEIGHT="103" WIDTH="1478" ID="PAG_246_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="503" VPOS="2148" HEIGHT="42" WIDTH="1478" ID="PAG_246_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="503" VPOS="2150" HEIGHT="39" WIDTH="50" ID="PAG_246_ST000146" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000115" HPOS="553" VPOS="2148" WIDTH="21" />
            <String HPOS="574" VPOS="2148" HEIGHT="42" WIDTH="206" ID="PAG_246_ST000147" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000116" HPOS="780" VPOS="2150" WIDTH="665" />
            <String HPOS="1445" VPOS="2150" HEIGHT="40" WIDTH="78" ID="PAG_246_ST000148" WC="1" CONTENT="110" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000117" HPOS="1523" VPOS="2174" WIDTH="404" />
            <String HPOS="1927" VPOS="2174" HEIGHT="5" WIDTH="54" ID="PAG_246_ST000149" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="529" VPOS="2207" HEIGHT="44" WIDTH="1450" ID="PAG_246_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="529" VPOS="2209" HEIGHT="40" WIDTH="24" ID="PAG_246_ST000150" WC="1" CONTENT="3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000118" HPOS="553" VPOS="2207" WIDTH="21" />
            <String HPOS="574" VPOS="2207" HEIGHT="43" WIDTH="206" ID="PAG_246_ST000151" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000119" HPOS="780" VPOS="2209" WIDTH="691" />
            <String HPOS="1471" VPOS="2209" HEIGHT="40" WIDTH="51" ID="PAG_246_ST000152" WC="1" CONTENT="25" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000120" HPOS="1522" VPOS="2210" WIDTH="377" />
            <String HPOS="1899" VPOS="2210" HEIGHT="41" WIDTH="80" ID="PAG_246_ST000153" WC="1" CONTENT="400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="287" VPOS="2266" HEIGHT="58" WIDTH="660" ID="PAG_246_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="287" VPOS="2266" HEIGHT="58" WIDTH="660" ID="PAG_246_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="287" VPOS="2266" HEIGHT="42" WIDTH="59" ID="PAG_246_ST000154" WC="0.83" CONTENT="11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000121" HPOS="346" VPOS="2266" WIDTH="43" />
            <String HPOS="389" VPOS="2266" HEIGHT="56" WIDTH="239" ID="PAG_246_ST000155" WC="1" CONTENT="Egenvægt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000122" HPOS="628" VPOS="2269" WIDTH="20" />
            <String HPOS="648" VPOS="2269" HEIGHT="41" WIDTH="210" ID="PAG_246_ST000156" WC="1" CONTENT="801-1100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000123" HPOS="858" VPOS="2267" WIDTH="20" />
            <String HPOS="878" VPOS="2267" HEIGHT="57" WIDTH="69" ID="PAG_246_ST000157" WC="1" CONTENT="kg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="443" VPOS="2325" HEIGHT="57" WIDTH="432" ID="PAG_246_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="443" VPOS="2325" HEIGHT="57" WIDTH="432" ID="PAG_246_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="443" VPOS="2325" HEIGHT="56" WIDTH="142" ID="PAG_246_ST000158" WC="1" CONTENT="Afgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000124" HPOS="585" VPOS="2341" WIDTH="19" />
            <String HPOS="604" VPOS="2341" HEIGHT="40" WIDTH="63" ID="PAG_246_ST000159" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000125" HPOS="667" VPOS="2326" WIDTH="22" />
            <String HPOS="689" VPOS="2326" HEIGHT="56" WIDTH="186" ID="PAG_246_ST000160" WC="1" CONTENT="køretøj:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="502" VPOS="2385" HEIGHT="101" WIDTH="1478" ID="PAG_246_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="502" VPOS="2385" HEIGHT="42" WIDTH="1478" ID="PAG_246_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="502" VPOS="2386" HEIGHT="40" WIDTH="50" ID="PAG_246_ST000161" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000126" HPOS="552" VPOS="2385" WIDTH="21" />
            <String HPOS="573" VPOS="2385" HEIGHT="42" WIDTH="205" ID="PAG_246_ST000162" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000127" HPOS="778" VPOS="2387" WIDTH="667" />
            <String HPOS="1445" VPOS="2387" HEIGHT="40" WIDTH="77" ID="PAG_246_ST000163" WC="1" CONTENT="150" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000128" HPOS="1522" VPOS="2411" WIDTH="404" />
            <String HPOS="1926" VPOS="2411" HEIGHT="5" WIDTH="54" ID="PAG_246_ST000164" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="528" VPOS="2443" HEIGHT="43" WIDTH="1450" ID="PAG_246_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="528" VPOS="2445" HEIGHT="40" WIDTH="23" ID="PAG_246_ST000165" WC="1" CONTENT="3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000129" HPOS="551" VPOS="2443" WIDTH="21" />
            <String HPOS="572" VPOS="2443" HEIGHT="43" WIDTH="206" ID="PAG_246_ST000166" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000130" HPOS="778" VPOS="2445" WIDTH="692" />
            <String HPOS="1470" VPOS="2445" HEIGHT="41" WIDTH="51" ID="PAG_246_ST000167" WC="1" CONTENT="35" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000131" HPOS="1521" VPOS="2447" WIDTH="377" />
            <String HPOS="1898" VPOS="2447" HEIGHT="39" WIDTH="80" ID="PAG_246_ST000168" WC="1" CONTENT="500" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="261" VPOS="2501" HEIGHT="59" WIDTH="713" ID="PAG_246_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="261" VPOS="2501" HEIGHT="59" WIDTH="713" ID="PAG_246_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="261" VPOS="2501" HEIGHT="43" WIDTH="83" ID="PAG_246_ST000169" WC="1" CONTENT="III." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000132" HPOS="344" VPOS="2502" WIDTH="43" />
            <String HPOS="387" VPOS="2502" HEIGHT="56" WIDTH="241" ID="PAG_246_ST000170" WC="1" CONTENT="Egenvægt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000133" HPOS="628" VPOS="2505" WIDTH="21" />
            <String HPOS="649" VPOS="2505" HEIGHT="40" WIDTH="235" ID="PAG_246_ST000171" WC="1" CONTENT="1101-1300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000134" HPOS="884" VPOS="2503" WIDTH="21" />
            <String HPOS="905" VPOS="2503" HEIGHT="57" WIDTH="69" ID="PAG_246_ST000172" WC="1" CONTENT="kg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="442" VPOS="2561" HEIGHT="58" WIDTH="433" ID="PAG_246_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="442" VPOS="2561" HEIGHT="58" WIDTH="433" ID="PAG_246_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="442" VPOS="2561" HEIGHT="57" WIDTH="142" ID="PAG_246_ST000173" WC="1" CONTENT="Afgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000135" HPOS="584" VPOS="2577" WIDTH="19" />
            <String HPOS="603" VPOS="2577" HEIGHT="41" WIDTH="64" ID="PAG_246_ST000174" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000136" HPOS="667" VPOS="2562" WIDTH="22" />
            <String HPOS="689" VPOS="2562" HEIGHT="57" WIDTH="186" ID="PAG_246_ST000175" WC="1" CONTENT="køretøj:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="500" VPOS="2622" HEIGHT="101" WIDTH="1479" ID="PAG_246_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="500" VPOS="2622" HEIGHT="42" WIDTH="1479" ID="PAG_246_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="500" VPOS="2623" HEIGHT="40" WIDTH="50" ID="PAG_246_ST000176" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000137" HPOS="550" VPOS="2622" WIDTH="22" />
            <String HPOS="572" VPOS="2622" HEIGHT="42" WIDTH="205" ID="PAG_246_ST000177" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000138" HPOS="777" VPOS="2624" WIDTH="665" />
            <String HPOS="1442" VPOS="2624" HEIGHT="40" WIDTH="80" ID="PAG_246_ST000178" WC="1" CONTENT="200" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000139" HPOS="1522" VPOS="2647" WIDTH="403" />
            <String HPOS="1925" VPOS="2647" HEIGHT="6" WIDTH="54" ID="PAG_246_ST000179" WC="0.77" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="526" VPOS="2681" HEIGHT="42" WIDTH="1451" ID="PAG_246_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="526" VPOS="2682" HEIGHT="40" WIDTH="24" ID="PAG_246_ST000180" WC="1" CONTENT="3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000140" HPOS="550" VPOS="2681" WIDTH="21" />
            <String HPOS="571" VPOS="2681" HEIGHT="42" WIDTH="205" ID="PAG_246_ST000181" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000141" HPOS="776" VPOS="2682" WIDTH="693" />
            <String HPOS="1469" VPOS="2682" HEIGHT="40" WIDTH="52" ID="PAG_246_ST000182" WC="1" CONTENT="50" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000142" HPOS="1521" VPOS="2683" WIDTH="377" />
            <String HPOS="1898" VPOS="2683" HEIGHT="40" WIDTH="79" ID="PAG_246_ST000183" WC="1" CONTENT="600" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="268" VPOS="2739" HEIGHT="57" WIDTH="703" ID="PAG_246_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="268" VPOS="2739" HEIGHT="57" WIDTH="703" ID="PAG_246_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="268" VPOS="2739" HEIGHT="42" WIDTH="75" ID="PAG_246_ST000184" WC="1" CONTENT="IV." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000143" HPOS="343" VPOS="2740" WIDTH="43" />
            <String HPOS="386" VPOS="2740" HEIGHT="55" WIDTH="240" ID="PAG_246_ST000185" WC="1" CONTENT="Egenvægt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000144" HPOS="626" VPOS="2742" WIDTH="21" />
            <String HPOS="647" VPOS="2742" HEIGHT="40" WIDTH="236" ID="PAG_246_ST000186" WC="1" CONTENT="1301-1500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000145" HPOS="883" VPOS="2740" WIDTH="19" />
            <String HPOS="902" VPOS="2740" HEIGHT="56" WIDTH="69" ID="PAG_246_ST000187" WC="1" CONTENT="kg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="441" VPOS="2797" HEIGHT="58" WIDTH="432" ID="PAG_246_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="441" VPOS="2797" HEIGHT="58" WIDTH="432" ID="PAG_246_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="441" VPOS="2797" HEIGHT="57" WIDTH="141" ID="PAG_246_ST000188" WC="1" CONTENT="Afgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000146" HPOS="582" VPOS="2813" WIDTH="19" />
            <String HPOS="601" VPOS="2813" HEIGHT="42" WIDTH="63" ID="PAG_246_ST000189" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000147" HPOS="664" VPOS="2798" WIDTH="23" />
            <String HPOS="687" VPOS="2798" HEIGHT="57" WIDTH="186" ID="PAG_246_ST000190" WC="1" CONTENT="køretøj:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="499" VPOS="2858" HEIGHT="103" WIDTH="1478" ID="PAG_246_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="499" VPOS="2858" HEIGHT="43" WIDTH="1478" ID="PAG_246_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="499" VPOS="2859" HEIGHT="41" WIDTH="50" ID="PAG_246_ST000191" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000148" HPOS="549" VPOS="2858" WIDTH="21" />
            <String HPOS="570" VPOS="2858" HEIGHT="43" WIDTH="205" ID="PAG_246_ST000192" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000149" HPOS="775" VPOS="2860" WIDTH="665" />
            <String HPOS="1440" VPOS="2860" HEIGHT="41" WIDTH="80" ID="PAG_246_ST000193" WC="1" CONTENT="260" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000150" HPOS="1520" VPOS="2884" WIDTH="402" />
            <String HPOS="1922" VPOS="2884" HEIGHT="6" WIDTH="55" ID="PAG_246_ST000194" WC="0.77" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="524" VPOS="2918" HEIGHT="43" WIDTH="1451" ID="PAG_246_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="524" VPOS="2919" HEIGHT="41" WIDTH="25" ID="PAG_246_ST000195" WC="1" CONTENT="3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000151" HPOS="549" VPOS="2918" WIDTH="21" />
            <String HPOS="570" VPOS="2918" HEIGHT="42" WIDTH="205" ID="PAG_246_ST000196" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000152" HPOS="775" VPOS="2920" WIDTH="693" />
            <String HPOS="1468" VPOS="2920" HEIGHT="40" WIDTH="51" ID="PAG_246_ST000197" WC="1" CONTENT="65" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000153" HPOS="1519" VPOS="2919" WIDTH="377" />
            <String HPOS="1896" VPOS="2919" HEIGHT="42" WIDTH="79" ID="PAG_246_ST000198" WC="1" CONTENT="650" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="291" VPOS="2976" HEIGHT="58" WIDTH="678" ID="PAG_246_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="291" VPOS="2976" HEIGHT="58" WIDTH="678" ID="PAG_246_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="291" VPOS="2976" HEIGHT="43" WIDTH="50" ID="PAG_246_ST000199" WC="1" CONTENT="V." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000154" HPOS="341" VPOS="2976" WIDTH="43" />
            <String HPOS="384" VPOS="2976" HEIGHT="57" WIDTH="239" ID="PAG_246_ST000200" WC="1" CONTENT="Egenvægt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000155" HPOS="623" VPOS="2979" WIDTH="22" />
            <String HPOS="645" VPOS="2979" HEIGHT="41" WIDTH="236" ID="PAG_246_ST000201" WC="1" CONTENT="1501-2000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000156" HPOS="881" VPOS="2978" WIDTH="19" />
            <String HPOS="900" VPOS="2978" HEIGHT="56" WIDTH="69" ID="PAG_246_ST000202" WC="1" CONTENT="kg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="440" VPOS="3034" HEIGHT="59" WIDTH="431" ID="PAG_246_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="440" VPOS="3034" HEIGHT="59" WIDTH="431" ID="PAG_246_TL000047" STYLEREFS="TXT_T_10_R">
            <String HPOS="440" VPOS="3034" HEIGHT="57" WIDTH="140" ID="PAG_246_ST000203" WC="1" CONTENT="Afgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000157" HPOS="580" VPOS="3050" WIDTH="19" />
            <String HPOS="599" VPOS="3050" HEIGHT="42" WIDTH="64" ID="PAG_246_ST000204" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000158" HPOS="663" VPOS="3036" WIDTH="22" />
            <String HPOS="685" VPOS="3036" HEIGHT="57" WIDTH="186" ID="PAG_246_ST000205" WC="1" CONTENT="køretøj:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="497" VPOS="3095" HEIGHT="43" WIDTH="1479" ID="PAG_246_TB000041" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="497" VPOS="3095" HEIGHT="43" WIDTH="1479" ID="PAG_246_TL000048" STYLEREFS="TXT_T_10_R">
            <String HPOS="497" VPOS="3097" HEIGHT="40" WIDTH="50" ID="PAG_246_ST000206" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000159" HPOS="547" VPOS="3095" WIDTH="21" />
            <String HPOS="568" VPOS="3095" HEIGHT="43" WIDTH="206" ID="PAG_246_ST000207" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000160" HPOS="774" VPOS="3098" WIDTH="666" />
            <String HPOS="1440" VPOS="3098" HEIGHT="40" WIDTH="79" ID="PAG_246_ST000208" WC="1" CONTENT="360" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000161" HPOS="1519" VPOS="3121" WIDTH="403" />
            <String HPOS="1922" VPOS="3121" HEIGHT="6" WIDTH="54" ID="PAG_246_ST000209" WC="0.77" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="523" VPOS="3155" HEIGHT="43" WIDTH="1451" ID="PAG_246_TB000042" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="523" VPOS="3155" HEIGHT="43" WIDTH="1451" ID="PAG_246_TL000049" STYLEREFS="TXT_T_10_R">
            <String HPOS="523" VPOS="3157" HEIGHT="40" WIDTH="24" ID="PAG_246_ST000210" WC="1" CONTENT="3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000162" HPOS="547" VPOS="3155" WIDTH="21" />
            <String HPOS="568" VPOS="3155" HEIGHT="43" WIDTH="206" ID="PAG_246_ST000211" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000163" HPOS="774" VPOS="3155" WIDTH="692" />
            <String HPOS="1466" VPOS="3155" HEIGHT="42" WIDTH="52" ID="PAG_246_ST000212" WC="1" CONTENT="90" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000164" HPOS="1518" VPOS="3156" WIDTH="377" />
            <String HPOS="1895" VPOS="3156" HEIGHT="42" WIDTH="79" ID="PAG_246_ST000213" WC="1" CONTENT="700" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="265" VPOS="3214" HEIGHT="58" WIDTH="697" ID="PAG_246_TB000043" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="265" VPOS="3214" HEIGHT="58" WIDTH="697" ID="PAG_246_TL000050" STYLEREFS="TXT_T_10_R">
            <String HPOS="265" VPOS="3214" HEIGHT="43" WIDTH="75" ID="PAG_246_ST000214" WC="1" CONTENT="VI." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000165" HPOS="340" VPOS="3214" WIDTH="43" />
            <String HPOS="383" VPOS="3214" HEIGHT="58" WIDTH="239" ID="PAG_246_ST000215" WC="1" CONTENT="Egenvægt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000166" HPOS="622" VPOS="3230" WIDTH="20" />
            <String HPOS="642" VPOS="3230" HEIGHT="28" WIDTH="103" ID="PAG_246_ST000216" WC="1" CONTENT="over" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000167" HPOS="745" VPOS="3217" WIDTH="20" />
            <String HPOS="765" VPOS="3217" HEIGHT="42" WIDTH="108" ID="PAG_246_ST000217" WC="1" CONTENT="2000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000168" HPOS="873" VPOS="3216" WIDTH="20" />
            <String HPOS="893" VPOS="3216" HEIGHT="56" WIDTH="69" ID="PAG_246_ST000218" WC="1" CONTENT="kg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="437" VPOS="3274" HEIGHT="58" WIDTH="433" ID="PAG_246_TB000044" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="437" VPOS="3274" HEIGHT="58" WIDTH="433" ID="PAG_246_TL000051" STYLEREFS="TXT_T_10_R">
            <String HPOS="437" VPOS="3274" HEIGHT="57" WIDTH="141" ID="PAG_246_ST000219" WC="1" CONTENT="Afgift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000169" HPOS="578" VPOS="3290" WIDTH="19" />
            <String HPOS="597" VPOS="3290" HEIGHT="41" WIDTH="64" ID="PAG_246_ST000220" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000170" HPOS="661" VPOS="3275" WIDTH="23" />
            <String HPOS="684" VPOS="3275" HEIGHT="57" WIDTH="186" ID="PAG_246_ST000221" WC="1" CONTENT="køretøj:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="495" VPOS="3335" HEIGHT="43" WIDTH="1480" ID="PAG_246_TB000045" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="495" VPOS="3335" HEIGHT="43" WIDTH="1480" ID="PAG_246_TL000052" STYLEREFS="TXT_T_10_R">
            <String HPOS="495" VPOS="3336" HEIGHT="41" WIDTH="50" ID="PAG_246_ST000222" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000171" HPOS="545" VPOS="3335" WIDTH="21" />
            <String HPOS="566" VPOS="3335" HEIGHT="43" WIDTH="206" ID="PAG_246_ST000223" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000172" HPOS="772" VPOS="3337" WIDTH="665" />
            <String HPOS="1437" VPOS="3337" HEIGHT="41" WIDTH="80" ID="PAG_246_ST000224" WC="1" CONTENT="480" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000173" HPOS="1517" VPOS="3361" WIDTH="403" />
            <String HPOS="1920" VPOS="3361" HEIGHT="6" WIDTH="55" ID="PAG_246_ST000225" WC="0.77" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="521" VPOS="3394" HEIGHT="44" WIDTH="1478" ID="PAG_246_TB000046" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="521" VPOS="3394" HEIGHT="44" WIDTH="1478" ID="PAG_246_TL000053" STYLEREFS="TXT_T_10_R">
            <String HPOS="521" VPOS="3396" HEIGHT="40" WIDTH="24" ID="PAG_246_ST000226" WC="1" CONTENT="3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000174" HPOS="545" VPOS="3394" WIDTH="20" />
            <String HPOS="565" VPOS="3394" HEIGHT="43" WIDTH="206" ID="PAG_246_ST000227" WC="1" CONTENT="måneder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000175" HPOS="771" VPOS="3428" WIDTH="14" />
            <String HPOS="785" VPOS="3428" HEIGHT="10" WIDTH="345" ID="PAG_246_ST000228" WC="0.00" CONTENT="............." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000176" HPOS="1130" VPOS="3429" WIDTH="22" />
            <String HPOS="1152" VPOS="3429" HEIGHT="8" WIDTH="6" ID="PAG_246_ST000229" WC="0.00" CONTENT="I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000177" HPOS="1158" VPOS="3396" WIDTH="281" />
            <String HPOS="1439" VPOS="3396" HEIGHT="40" WIDTH="78" ID="PAG_246_ST000230" WC="1" CONTENT="120" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_246_SP000178" HPOS="1517" VPOS="3394" WIDTH="376" />
            <String HPOS="1893" VPOS="3394" HEIGHT="44" WIDTH="106" ID="PAG_246_ST000231" WC="1" CONTENT="800&quot;" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>